uuid: 7426cec9-e1e3-4f15-a227-cc43fd945d8e
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Aperçu
targetEntityType: paragraph
cache: true
